<?php

// Удаляем временную таблицу фильтров
run_query("DROP TABLE IF EXISTS " . $config['table_prefix'] . "filters_old");

// Удаляем временную таблицу напоминаний
run_query("DROP TABLE IF EXISTS " . $config['table_prefix'] . "tips_old");